package gov.usgs.earthquake.nshmp.netcdf;

import static org.junit.jupiter.api.Assertions.assertEquals;

import org.junit.jupiter.api.Test;

class NshmGroupTests {

  @Test
  final void testCONUS_2018() {
    assertEquals(NshmGroup.CONUS_2018.toString(), "2018 Conterminous U.S. NSHM");
    assertEquals(NshmGroup.CONUS_2018.baseGroup(), "/CONUS/2018/v1.1");
    assertEquals(NshmGroup.CONUS_2018.locationPrecision(), 2);
  }

}
